.example-container {
  display: flex;
  flex-direction: column;
}

.example-container > * {
  width: 100%;
}

.example-right-align {
  text-align: right;
}

input.example-right-align::-webkit-outer-spin-button,
input.example-right-align::-webkit-inner-spin-button {
  display: none;
}

input.example-right-align {
  -moz-appearance: textfield;
}

.placeholder {
  position: absolute;
  top: 18px;
  bottom: 0;
  height: 24px;
  font-size: 25px;
  left: -28px;
  margin: auto;
}

.input-placeholder {
  position: relative;
  left: 18px;
}

.inline{
    max-width:400px;
    margin:auto;
}
.input-icons i {
    position: absolute;
}
  
.input-icons {
    width: 100%;
    margin-bottom: 10px;
}
  
.icon {
    padding: 10px;
    min-width: 40px;
}
  
.input-field {
    width: 100%;
    padding: 10px;
    text-align: center;
    margin-bottom: 3px;
}
  
.logo {
    position: absolute;
    top: 10%;
    left: 10%;
    height: 60%;
    width: auto;
//    z-index: 9999999;
}
  
.logo2 {
    position: absolute;
    top: 0%;
    left: 30%;
    height: 20%;
    width: auto;
//   z-index: 9999999;
}

.p1 {
  font-size: 16px;
}

.title {
	text-align: center;
}

.paragraph {
	text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}

.p2 {
  font-size: 14px;
  font-family: "Arial";
}
  
.bg2 {
    position: absolute;
    height: 100%;
    width: 100%;
//    z-index: 9999999;
    // background: url('/content/images/loading.gif') no-repeat center center;
}

.my-swal {
  font-size: 5px;
  font-family: "Arial";
  color: rgb(128, 128, 128);
  z-index: 99999999;
}

.bg {
	background: rgb(2,0,36);
	background: linear-gradient(38deg, rgba(2,0,36,1) 0%, rgba(33,222,237,1) 57%, rgba(0,212,255,1) 100%);
}
